import { observer } from "mobx-react-lite";
import { IDefaultSceneManagerFormProps } from "../scene_manager_forms";

export const LightForm = observer((props: IDefaultSceneManagerFormProps) => {
  return <></>;
});
